export const TreeData = [
    {
      "id": "390d6482-26a7-4f9b-84e7-41291a75b68e",
      "parentId": "aa2080f4-2385-432f-adb7-894110614b1d",
      "tenantCode": "DAKNONG",
      "code": "DAKNONG-1-01",
      "name": "UBND Tỉnh Đăk Nông",
      "phone": "",
      "email": "daknong@gmail.com",
      "logo": "1668072594424_unnamed.jpg",
      "type": null,
      "level": 1,
      "isActivated": true,
      "provinceCode": "67",
      "provinceName": "Tỉnh Đắk Nông",
      "districtCode": "660",
      "districtName": "Thị xã Gia Nghĩa",
      "wardCode": "24611",
      "wardName": "Phường Nghĩa Đức",
      "editable": false,
      "deletable": false,
      "children": [
        {
          "id": "8040daf1-039f-4908-8cf9-4475788f7cf0",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-35",
          "name": "Ban Dân Tộc New",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "660",
          "districtName": "Thị xã Gia Nghĩa",
          "wardCode": "24611",
          "wardName": "Phường Nghĩa Đức",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "57a4b70c-e301-4b6c-9abd-7adcfefc2802",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-18",
          "name": "Ban Dân tộc OLD",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "4bb7a6fb-4c18-4522-9464-23bff1c33ddb",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-16",
          "name": "Ban Quản lý các Khu công nghiệp tỉnh 1",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "48cb5f9d-921a-4480-9780-f8a0b7e6a1ed",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-45",
          "name": "Ban Quản lý các Khu công nghiệp tỉnh 2",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "c383d7d9-bef0-4978-814e-2af07361a7c8",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-43",
          "name": "Ban dân tộc 3",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "479c2c36-6d73-4e54-ae76-3632db31b44d",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-20",
          "name": "Cơ quan cần xoá 4",
          "phone": null,
          "email": null,
          "logo": null,
          "type": null,
          "level": 2,
          "isActivated": true,
          "provinceCode": "",
          "provinceName": "",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "db390cdb-914d-400a-bced-2643868d7e29",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-44",
          "name": "Huyện Tuy Đức",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "UBND_HUYEN",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "c8ed2da8-1f6e-473d-bc5f-1d83674625bb",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-46",
          "name": "Kế hoạch và đầu tư",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "19630b33-740e-474a-99b8-9fd07080cdcf",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-42",
          "name": "K’rông Nô",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "UBND_HUYEN",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "5ba55415-555c-4362-ae65-39ccf06ad031",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-48",
          "name": "Sở 03/11",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "75a837a5-622f-4559-a7d0-ac161de19a83",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-50",
          "name": "Sở 07/11",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "c19748ba-cca0-4a27-b9b9-27fe2b935839",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-27",
          "name": "Sở 1",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "0f657250-7f97-4ead-9bd2-685e771f0c25",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-28",
          "name": "Sở 2",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "2d0fd962-f804-44c5-b8b0-8e6874902dcc",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-29",
          "name": "Sở 3",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "e4a7acb9-9aea-4d9a-8674-561e9f76f2e5",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-30",
          "name": "Sở 4",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "",
          "provinceName": "",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "cb12f304-6112-4228-b7b1-dc84ce21200b",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-40",
          "name": "Sở Công Thương NEW",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "5ddac874-1659-4927-b401-d64efe0f19d8",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-26",
          "name": "Sở Công thương OLD",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "af70a9f0-b670-4ba4-9f35-e435df2a02ed",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-38",
          "name": "Sở GD và ĐT New",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "660",
          "districtName": "Thị xã Gia Nghĩa",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "3bf8e95f-1b91-4dd4-b43a-200cb3e91be8",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-03",
          "name": "Sở GD&ĐT Tỉnh Đắk Nông old",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "",
          "provinceName": "",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": [
            {
              "id": "3181315e-4e11-45be-90f1-4c67de0b0a88",
              "parentId": "3bf8e95f-1b91-4dd4-b43a-200cb3e91be8",
              "tenantCode": "DAKNONG",
              "code": "DAKNONG-3-05",
              "name": "Trường THPT A",
              "phone": null,
              "email": null,
              "logo": null,
              "type": null,
              "level": 3,
              "isActivated": true,
              "provinceCode": "",
              "provinceName": "",
              "districtCode": "",
              "districtName": "",
              "wardCode": "",
              "wardName": "",
              "editable": false,
              "deletable": false,
              "children": null
            }
          ]
        },
        {
          "id": "a2bc4b66-5b44-4cba-bbdc-36df027a2be3",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-31",
          "name": "Sở Khoa học công nghệ 2",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "d2108395-6ebd-4393-8ac5-c73c4249598d",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-21",
          "name": "Sở Khoa học và Công nghệ old",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "",
          "provinceName": "",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "355fcbb8-80fa-4781-acbb-c27a34fea4f3",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-32",
          "name": "Sở Kế hoạch và Đầu tư New",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "ab113659-c7c6-4f0f-8912-018fea8367a8",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-14",
          "name": "Sở Kế hoạch và Đầu tư Old",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "9c4cb55f-0ef5-433b-8d70-ab5250c81fc9",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-24",
          "name": "Sở Lao động, Thương binh và  Xã hội",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "660",
          "districtName": "Thị xã Gia Nghĩa",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "374af86e-3c2f-419c-a817-b8b7c28346ad",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-33",
          "name": "Sở Lao động, Thương binh và Xã hội New",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "845f907c-f930-493c-af17-6bec8332444b",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-10",
          "name": "Sở Nông nghiệp và Phát triển nông thôn",
          "phone": null,
          "email": null,
          "logo": null,
          "type": null,
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "660",
          "districtName": "Thị xã Gia Nghĩa",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "75c0b7e0-f96c-42bb-b221-ade3125b0354",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-25",
          "name": "Sở Test ngày 19/10",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "ee029d43-a498-4ce5-b853-a6b721655fa8",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-23",
          "name": "Sở Thông tin và Truyền thông",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "5d598623-c3f4-485a-a293-0051caf92ca2",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-11",
          "name": "Sở Tài chính",
          "phone": null,
          "email": null,
          "logo": null,
          "type": null,
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "660",
          "districtName": "Thị xã Gia Nghĩa",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "63679360-53d7-4c6e-aee5-11da17de13bf",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-12",
          "name": "Sở Tài nguyên và Môi trường",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "",
          "provinceName": "",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": [
            {
              "id": "3c954fc6-293e-48ad-9bc8-e79e601083b4",
              "parentId": "63679360-53d7-4c6e-aee5-11da17de13bf",
              "tenantCode": "DAKNONG",
              "code": "DAKNONG-3-06",
              "name": "Phòng kế hoạch",
              "phone": null,
              "email": null,
              "logo": null,
              "type": "PHONG_BAN",
              "level": 3,
              "isActivated": true,
              "provinceCode": "67",
              "provinceName": "Tỉnh Đắk Nông",
              "districtCode": "",
              "districtName": "",
              "wardCode": "",
              "wardName": "",
              "editable": false,
              "deletable": false,
              "children": null
            }
          ]
        },
        {
          "id": "47c25224-d607-4c3b-a66c-c03058a0aef2",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-19",
          "name": "Sở Tư pháp",
          "phone": null,
          "email": null,
          "logo": null,
          "type": null,
          "level": 2,
          "isActivated": true,
          "provinceCode": "",
          "provinceName": "",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "12ae280c-45b1-46a5-b751-94b463077ec0",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-15",
          "name": "Sở Văn hóa, Thể thao và Du lịch",
          "phone": null,
          "email": null,
          "logo": null,
          "type": null,
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "660",
          "districtName": "Thị xã Gia Nghĩa",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "d8edfbfd-7486-4e65-9ee3-a4d63a070f9b",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-47",
          "name": "Sở giáo dục và đào tạo",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "4216802e-3bbb-4ed7-a11e-209090f67837",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-37",
          "name": "Sở khoa học và công nghệ New",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "a91405aa-6f8d-4bf9-b6af-cc26377b0236",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-41",
          "name": "Sở nông nghiệp và phát triển nông thôn",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "2de716e9-ce5a-448d-a3c5-e5dcd9f84506",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-09",
          "name": "Thanh Tra tỉnh Old",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "660",
          "districtName": "Thị xã Gia Nghĩa",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "6340e740-dd06-4596-88b3-2fde39cf90b3",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-34",
          "name": "Thanh tra tỉnh New",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "d8395bbd-13de-4250-af45-1262bbec018e",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-39",
          "name": "Thành phố Gia Nghĩa",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "UBND_HUYEN",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "fd72037a-485d-429a-bf78-87c9947cf3c5",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-49",
          "name": "UBND Tuy Đức 2",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "UBND_HUYEN",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "5d82bf66-965e-4dce-aa9f-ecb8f9d5f0ee",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-22",
          "name": "UBND huyện Cư Jut",
          "phone": null,
          "email": null,
          "logo": null,
          "type": null,
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "660",
          "districtName": "Thị xã Gia Nghĩa",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "bd545f54-dde5-4fb8-83bf-774f8800b193",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-07",
          "name": "UBND huyện K’rông Nô",
          "phone": null,
          "email": null,
          "logo": null,
          "type": null,
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "664",
          "districtName": "Huyện Krông Nô",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "6b5e8184-1b5f-4494-9e87-d7144d0d7033",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-05",
          "name": "UBND huyện Tuy Đức",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "UBND_HUYEN",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "667",
          "districtName": "Huyện Tuy Đức",
          "wardCode": "24736",
          "wardName": "Xã Quảng Trực",
          "editable": false,
          "deletable": false,
          "children": [
            {
              "id": "dadb1acf-844d-46c3-821a-53fc92c09d88",
              "parentId": "6b5e8184-1b5f-4494-9e87-d7144d0d7033",
              "tenantCode": "DAKNONG",
              "code": "DAKNONG-3-03",
              "name": "Phòng Giáo dục và Đào tạo huyện Tuy Đức",
              "phone": null,
              "email": null,
              "logo": null,
              "type": "PHONG_BAN",
              "level": 3,
              "isActivated": true,
              "provinceCode": "67",
              "provinceName": "Tỉnh Đắk Nông",
              "districtCode": "667",
              "districtName": "Huyện Tuy Đức",
              "wardCode": "",
              "wardName": "",
              "editable": false,
              "deletable": false,
              "children": [
                {
                  "id": "0921bb1c-f979-4c8d-ab78-4b26b847defa",
                  "parentId": "dadb1acf-844d-46c3-821a-53fc92c09d88",
                  "tenantCode": "DAKNONG",
                  "code": "DAKNONG-4-02",
                  "name": "Cơ quan A",
                  "phone": null,
                  "email": null,
                  "logo": null,
                  "type": null,
                  "level": 4,
                  "isActivated": true,
                  "provinceCode": "",
                  "provinceName": "",
                  "districtCode": "",
                  "districtName": "",
                  "wardCode": "",
                  "wardName": "",
                  "editable": false,
                  "deletable": false,
                  "children": null
                }
              ]
            },
            {
              "id": "6be5bb94-4945-4b7d-8a24-47ef19450e54",
              "parentId": "6b5e8184-1b5f-4494-9e87-d7144d0d7033",
              "tenantCode": "DAKNONG",
              "code": "DAKNONG-3-04",
              "name": "Phòng tài chính",
              "phone": null,
              "email": null,
              "logo": null,
              "type": null,
              "level": 3,
              "isActivated": true,
              "provinceCode": "67",
              "provinceName": "Tỉnh Đắk Nông",
              "districtCode": "",
              "districtName": "",
              "wardCode": "",
              "wardName": "",
              "editable": false,
              "deletable": false,
              "children": null
            }
          ]
        },
        {
          "id": "d9003b34-f759-43b7-a309-eabe77b26b3f",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-08",
          "name": "UBND huyện Đắk Mil",
          "phone": null,
          "email": null,
          "logo": null,
          "type": null,
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "663",
          "districtName": "Huyện Đắk Mil",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "dd357148-527d-47a3-a384-6d8521066f27",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-17",
          "name": "UBND huyện Đắk Song",
          "phone": null,
          "email": null,
          "logo": null,
          "type": null,
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "660",
          "districtName": "Thị xã Gia Nghĩa",
          "wardCode": "24611",
          "wardName": "Phường Nghĩa Đức",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "044f1fe3-3991-4d96-adf2-030390cb1213",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-02",
          "name": "Uỷ ban nhân dân thành phố Gia Nghĩa",
          "phone": null,
          "email": null,
          "logo": null,
          "type": null,
          "level": 2,
          "isActivated": true,
          "provinceCode": null,
          "provinceName": null,
          "districtCode": null,
          "districtName": null,
          "wardCode": null,
          "wardName": null,
          "editable": false,
          "deletable": false,
          "children": [
            {
              "id": "a7681ec7-d182-426b-a2f3-1ce7d8484330",
              "parentId": "044f1fe3-3991-4d96-adf2-030390cb1213",
              "tenantCode": "DAKNONG",
              "code": "DAKNONG-3-01",
              "name": "Phòng Giáo dục và Đào tạo",
              "phone": null,
              "email": null,
              "logo": null,
              "type": null,
              "level": 3,
              "isActivated": true,
              "provinceCode": null,
              "provinceName": null,
              "districtCode": null,
              "districtName": null,
              "wardCode": null,
              "wardName": null,
              "editable": false,
              "deletable": false,
              "children": [
                {
                  "id": "d56663d9-ca39-40db-bf89-092379e8f041",
                  "parentId": "a7681ec7-d182-426b-a2f3-1ce7d8484330",
                  "tenantCode": "DAKNONG",
                  "code": "DAKNONG-4-01",
                  "name": "Trường MN Hoa Ngọc Lan",
                  "phone": null,
                  "email": null,
                  "logo": null,
                  "type": null,
                  "level": 4,
                  "isActivated": true,
                  "provinceCode": null,
                  "provinceName": null,
                  "districtCode": null,
                  "districtName": null,
                  "wardCode": null,
                  "wardName": null,
                  "editable": false,
                  "deletable": false,
                  "children": null
                }
              ]
            }
          ]
        },
        {
          "id": "d0747f71-6075-4194-9d1a-3766ef5dfd03",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-36",
          "name": "Văn phòng UBND New",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "",
          "districtName": "",
          "wardCode": "",
          "wardName": "",
          "editable": false,
          "deletable": false,
          "children": null
        },
        {
          "id": "6e84bf4c-40cf-4231-8993-57bf4966e147",
          "parentId": "390d6482-26a7-4f9b-84e7-41291a75b68e",
          "tenantCode": "DAKNONG",
          "code": "DAKNONG-2-13",
          "name": "Văn phòng UBND tỉnh old",
          "phone": null,
          "email": null,
          "logo": null,
          "type": "SO_BAN_NGANH",
          "level": 2,
          "isActivated": true,
          "provinceCode": "67",
          "provinceName": "Tỉnh Đắk Nông",
          "districtCode": "660",
          "districtName": "Thị xã Gia Nghĩa",
          "wardCode": "24611",
          "wardName": "Phường Nghĩa Đức",
          "editable": false,
          "deletable": false,
          "children": null
        }
      ]
    }
]